/* CSS Document */
body
{
	font-family:Arial, Helvetica, sans-serif;
	direction:rtl;
	margin:0px;
	padding:2px;
}
.main
{
    position:relative;width:842px;
    height:617px;margin:0px;padding:0px;
    border:solid #c3d54f 1px;
}
.kids
{
    background-image:url(../images/kidsTree.jpg);background-position:bottom right;background-repeat:no-repeat;
}
.sohpia
{
    background-image:url(../images/sofiaTree.jpg);background-position:top left;background-repeat:no-repeat;
}
.uri
{
    background-image:url(../images/uriTree.jpg);background-position:top left;background-repeat:no-repeat;
}
.whatis
{
    background-image:url(../images/whatIsTree.jpg);background-position:top left;background-repeat:no-repeat;
}
.research
{
    background-image:url(../images/researchTree.jpg);background-position:top right;background-repeat:no-repeat;
}
.plants
{
    background-image:url(../images/plantsTree.jpg);background-position:top left;background-repeat:no-repeat;
}
.links
{
    background-image:url(../images/linksTree.jpg);background-position:top right;background-repeat:no-repeat;
    
}
.dikur
{
    background-image:url(../images/dikurTree.jpg);background-position:top left;background-repeat:no-repeat;
}
.tzuna
{
    background-image:url(../images/tzunaTree.jpg);background-position:top left;background-repeat:no-repeat;
}
.gynecology
{
    background-image:url(../images/genTree.jpg);background-position:bottom right;background-repeat:no-repeat;
}
.skin
{
    background-image:url(../images/skinTree.jpg);background-position:bottom right;background-repeat:no-repeat;
    
}
.ortho
{
   background-image:url(../images/orthoTree.jpg);background-position:bottom right;background-repeat:no-repeat;
}
.internal
{
    background-image:url(../images/internalTree.jpg);background-position:bottom right;background-repeat:no-repeat;
    
}
.contact
{
    background-image:url(../images/contactTree.jpg);background-position:bottom left;background-repeat:no-repeat;
}
.b1l
{
	background-image:url(../images/buttons/button1L.gif);
	background-repeat:no-repeat;
	width:7px;
	height:23px;
}
.b1R
{
	background-image:url(../images/buttons/button1R.gif);
	background-repeat:no-repeat;
	width:7px;
	height:23px;
}
.b1M
{
	background-image:url(../images/buttons/button1M.gif);
	background-repeat:repeat-x;
	height:23px;
	font-weight:bold;
	color:green;
}

.b2l
{
	background-image:url(../images/buttons/button2L.gif);
	background-repeat:no-repeat;
	width:7px;
	height:23px;
}
.b2R
{
	background-image:url(../images/buttons/button2R.gif);
	background-repeat:no-repeat;
	width:7px;
	height:23px;
}
.b2M
{
	background-image:url(../images/buttons/button2M.gif);
	background-repeat:repeat-x;
	height:23px;
	font-weight:bold;
}

.b3l
{
	background-image:url(../images/buttons/button3L.gif);
	background-repeat:no-repeat;
	width:7px;
	height:23px;
}
.b3R
{
	background-image:url(../images/buttons/button3R.gif);
	background-repeat:no-repeat;
	width:7px;
	height:23px;
}
.b3M
{
	background-image:url(../images/buttons/button3M.gif);
	background-repeat:repeat-x;
	height:23px;
	font-weight:bold;
}

.b4l
{
	background-image:url(../images/buttons/button4L.gif);
	background-repeat:no-repeat;
	width:7px;
	height:23px;
}
.b4R
{
	background-image:url(../images/buttons/button4R.gif);
	background-repeat:no-repeat;
	width:7px;
	height:23px;
}
.b4M
{
	background-image:url(../images/buttons/button4M.gif);
	background-repeat:repeat-x;
	height:23px;
	font-weight:bold;
}

.b5l
{
	background-image:url(../images/buttons/button5L.gif);
	background-repeat:no-repeat;
	width:7px;
	height:23px;
}
.b5R
{
	background-image:url(../images/buttons/button5R.gif);
	background-repeat:no-repeat;
	width:7px;
	height:23px;
}
.b5M
{
	background-image:url(../images/buttons/button5M.gif);
	background-repeat:repeat-x;
	height:23px;
	font-weight:bold;
}

.b9l
{
	background-image:url(../images/buttons/button9L.gif);
	background-repeat:no-repeat;
	width:7px;
	height:23px;
}
.b9R
{
	background-image:url(../images/buttons/button9R.gif);
	background-repeat:no-repeat;
	width:7px;
	height:23px;
}
.b9M
{
	background-image:url(../images/buttons/button9M.gif);
	background-repeat:repeat-x;
	height:23px;
	font-weight:bold;
}

.b10l
{
	background-image:url(../images/buttons/button10L.gif);
	background-repeat:no-repeat;
	width:7px;
	height:23px;
}
.b10R
{
	background-image:url(../images/buttons/button10R.gif);
	background-repeat:no-repeat;
	width:7px;
	height:23px;
}
.b10M
{
	background-image:url(../images/buttons/button10M.gif);
	background-repeat:repeat-x;
	height:23px;
	font-weight:bold;
}

.b11l
{
	background-image:url(../images/buttons/button11L.gif);
	background-repeat:no-repeat;
	width:5px;
	height:23px;
}
.b11R
{
	background-image:url(../images/buttons/button11R.gif);
	background-repeat:no-repeat;
	width:5px;
	height:23px;
}
.b11M
{
	background-image:url(../images/buttons/button11M.gif);
	background-repeat:repeat-x;
	height:23px;
	font-weight:bold;
}
#menu a
{
	text-decoration:none;
	color:#243427;
}
.rights
{
    font-size:10px;
}
.greenText
{
    color:#839C1D;
    font-size:15px;
    text-align:center;
}
.contentText
{
    color:#819D1D;
    font-size:12px;
    text-align:right;
    direction:rtl;
    line-height:20px;
    text-align:right;
}
.iLink
{
    text-decoration:none;
    color:#819D1D;
}


#links a:hover 
{
    text-decoration:underline;
    color:#819D1D;
}
.linkLeft
{
    width:100%;text-align:left;
}
.linkRight
{
    width:100%;text-align:right;
}
.input
{
    border:solid #819D1D 1px;
    width:200px;
}
.inputArea
{
    border:solid #819D1D 1px;
    width:200px;
    height:200px;
}
.error
{
    font-weight:bold;
}